<?php
session_start();
$ges_id = $_SESSION['ges_id'];
$ges_nom = $_SESSION['ges_nom'];
$ges_consu = $_SESSION['ges_consu'];
header('Content-type: text/html; charset = utf-8');

require("../funciones/funciones.php");
require("../funciones/post_get.php");
require("../class/bases.php");

date_default_timezone_set("America/Bogota");
$hora_hoy = date("H:i:s");
$sis_dia = date('d');
$sis_mes = date('m');
$sis_ano = date('Y');
//Mensaje = mysql_error();
$fecha_hoy = $sis_ano."-".$sis_mes."-".$sis_dia;

$sqlGrupo = "SELECT * FROM cliente WHERE id_cli = '$id_fk_cliente_fact'";
$conGrupo = $bdFact->consulta($sqlGrupo);
$resGrupo = $bdFact->fetch_assoc($conGrupo);
$comentario = utf8_decode($resGrupo['nom_cli']);


//Valido si no hay empresas parecidas
$sqlUserRela = "SELECT usCTA.id_user_cta, usCTA.id_cta_fk, usCTA.id_user_fk, usCTA.menu, cta.nombre_plano, us.nombre  FROM user_cta usCTA INNER JOIN user us ON(us.id_user=usCTA.id_user_fk) INNER JOIN cta ON(usCTA.id_cta_fk=cta.id_cta) WHERE id_fk_cliente_fact=$id_fk_cliente_fact";
$conUserRela = $bdDepen -> consulta("$sqlUserRela");	
$nro=1;
while($resUserRela = $bdDepen -> fetch_assoc($conUserRela)):
    $id_user_cta=$resUserRela['id_user_cta'];
    $id_cta_fk=$resUserRela['id_cta_fk'];
    $id_user_fk=$resUserRela['id_user_fk'];
    $nombre_plano=$resUserRela['nombre_plano'];
    $nombre=$resUserRela['nombre'];

    $array_usuario_rela[]=array('nro_userRela'=>$nro++, 'id_user_cta_userRela'=>$id_user_cta, 'id_cta_fk_userRela'=>$id_cta_fk, 'id_user_fk_userRela'=>$id_user_fk, 'nombre_plano_userRela'=>$nombre_plano, 'nombre_userRela'=>$nombre);

endwhile;

//Vista de la relación de datos
require("dep_mos_rela_usuario_vista.php");
?>

<script language="javascript">
    ocultar('#','modal');
</script>